Next Previous Contents

## 3.194 tgi_setpalette

> Function

>   Set the palette (not available with all drivers/hardware). Palette is a pointer to as many entries as there are colors.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_setpalette (const unsigned char* palette);`

> Description

>   Set the palette (not available with all drivers/hardware). Palette is a pointer to as many entries as there are colors.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents